libNVVM API (PDF) - v6.5 (older) - Last updated August 1, 2014 - Send Feedback -

## 1.2. General Information Query

### Functions

nvvmResult nvvmVersion ( int* major, int* minor )
  Get the NVVM version.

### Functions

nvvmResult nvvmVersion ( int* major, int* minor )
  Get the NVVM version.

  ###### Parameters

  `major`
    NVVM major version number.
  `minor`
    NVVM minor version number.

  ###### Returns

  - NVVM_SUCCESS

  ###### Description